/***** LAYOUT *****/

.left{
  float:left;
}
.right{
  float:right;
}
.cleared{
  clear:both;
}
.textRight{
  text-align:right;
}
.floatRight{
  float:right;
  clear:right;
}
.inline{
   display:inline-block;
}

/***** NORMAL *****/

H1, H1 span
{
  margin:6px 0;
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 26px;
  font-style: normal;
  font-weight: normal;
  color: #00685e;
  line-height:220%;
  text-align: left;
}

H2, h2 span
{
  margin:6px 0;
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  color: #00685e;
  line-height:170%;
  text-align: left;
}

H3, h3 span
{
  margin:6px 0;
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  color: #00685e;
  line-height:220%;
  text-align: left;
}

body
{
  background-color:#ddd;
}

body, p, div, td, span, ul, li, .Normal
{
  margin:0;
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height:150%;
  color: #444444;
}



p, ul
{
  margin:0 0 20px;
}

a
{
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color:black;
}

a:link
{
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color:black;
}

a:hover
{
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color:red;
}

a:visited
{
  font-family: Arial, Tahoma, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color:black;
}
input{
  border:1px solid #ccc;
}






.homePageTilesWrapper{
    background:#eee;
}
.homePageTile{
  display:inline-block;
  width:255px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;

}
.homePageTile img{
  border-radius:5px;
  width:250px;
}
.homePageTile a{
  text-decoration:none;
}









.capPageTilesWrapper{
    background:#eee;
}
.capPageTile{
  display:inline-block;
  width:400px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;

}
.capPageTile img{
  border-radius:5px;
  width:250px;
}
.capPageTile a{
  text-decoration:none;
}








.pubPageTilesWrapper{
    background:#eee;
}
.pubPageTile{
  display:inline-block;
  width:300px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}
.pubPageTile img{
  border-radius:5px;
  width:250px;
}
.pubPageText{
  display:inline-block;
  width:500px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}










.pplPageTilesWrapper{
    background:#eee;
}
.pplPageTile{
  display:inline-block;
  width:180px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}
.pplPageTile img{
  border-radius:5px;
}
.pplPageText{
  display:inline-block;
  width:600px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}










.conPageTilesWrapper{
  background:#eee;
}
.conPageTile{
  display:inline-block;
  width:400px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
  
}
.conPageTile img{
  border-radius:5px;
  width:250px;
}
.conPageTile a{
  text-decoration:none;
}
.conPageText{
  display:inline-block;
  width:400px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}








.linPageTilesWrapper{
    background:#eee;
}
.linPageTile{
  display:inline-block;
  width:300px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}
.linPageTile img{
  border-radius:5px;
  width:250px;
}
.linPageText{
  display:inline-block;
  width:500px;
  padding:20px;
  vertical-align:top;
  overflow-x:hidden;
}









/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{

  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}

ul.art-menu
{
  float: right;
}



/* menu structure */

.art-menu
{
  padding: 0 0 0 0;
}

.art-nav
{
  position: relative;
  height: 32px;
  z-index: 100;
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 32px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 96px;
  
}

.art-menu a .l
{
  left: 0;
  right: 0;
}

.art-menu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.art-menu a .t
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  margin-left: 10px;
  margin-right: 10px;
  color: #545454;
  padding: 0 17px;
  margin: 0 0;
  line-height: 32px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -32px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -32px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -32px;
}
.art-menu a:hover .t
{
  color: #078D0B;
}

.art-menu li:hover a .t
{
  color: #078D0B;
}

.art-menu li:hover>a .t
{
  color: #078D0B;
}

/* end MenuItem */

/* begin MenuSeparator */


.art-menu .art-menu-li-separator
{
  display: block;
  width: 0;
  height: 32px;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 32px;
  width: 240px;
  overflow: hidden;
  line-height: 32px;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0;
  border-style: solid;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 32px;
  color: #4D4D4D;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  margin-left: 10px;
  margin-right: 10px;
  margin:0;
  padding:0;
}

.art-menu ul li a:hover
{
  color: #078D0B;
  background-position: 0 -32px;
}

.art-menu ul li:hover>a
{
  color: #078D0B;
  background-position: 0 -32px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
  color: #078D0B;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
  color: #078D0B;
}


/* end MenuSubItem */


/* ITQLD Menu Additions */

a.active{
  border-bottom:3px solid #00685e;
}

/* End ITQLD Menu Additions */